try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "79bd4389-d47f-4f44-bb1f-391212b8ea51", e._sentryDebugIdIdentifier = "sentry-dbid-79bd4389-d47f-4f44-bb1f-391212b8ea51");
} catch (e) {}
import { signal } from "@preact/signals";
//#region src/components/Shared/devex/DebugListener/debugStore.ts
var formDebugInfo = signal({});
//#endregion
export { formDebugInfo as t };
